﻿
.u-m-l-308 {
    margin-left: 308px;
}

.bg-FFC0CA {
    background-color: #FFC0CA;
}

.u-m-l-291 {
    margin-left: 291px;
}

.color-16 {
    color: rgba(16, 16, 16, 1);
}

.color-153 {
    color: rgba(153, 153, 153, 1);
}

.color-255113 {
    background-color: rgba(255, 113, 66, 1);
}

.textinput {
    width: 380px;
    height: 45px;
    line-height: 20px;
    border-radius: 4px;
    background-color: rgba(255, 255, 255, 1);
    font-size: 14px;
    text-align: left;
    font-family: Roboto;
    border: 1px solid rgba(220, 223, 230, 1);
}

.weixin {
    width: 23px;
    height: 23px;
    line-height: 20px;
    background-color: rgba(0, 195, 0, 1);
    text-align: center;
}

.weixin2 {
    background-color: rgba(255, 255, 255, 1);
}
.textinput::placeholder {
    color: rgba(153, 153, 153, 1);
}
.textinput2::placeholder {
    color: rgba(153, 153, 153, 1);
}
.textinput3::placeholder {
    color: rgba(102, 102, 102, 1);
}
.textinput2 {
    width: 370px;
    height: 45px;
    line-height: 20px;
    border-radius: 4px;
    background-color: rgba(255, 255, 255, 1);
    font-size: 14px;
    text-align: left;
    font-family: Roboto;
    border: 1px solid rgba(220, 223, 230, 1);
}
.textinput3 {
    width: 113px;
    height: 45px;
    line-height: 20px;
    border-radius: 0px 4px 4px 0px;
    background-color: rgba(246, 246, 246, 1);
    font-size: 14px;
    text-align: center;
    font-family: Roboto;
    border: 1px solid rgba(229, 229, 229, 1);
}
.pwd-hide {
    position: absolute;
    right: 17px;
    top: 46%;
}


/*--- 滑块验证样式 --*/
.captcha {
    width: 100%;
    position: relative;
    display: none;
}

.captcha {
    position: absolute;
    top: 20%;
}

.captchaBox {
    position: absolute;
    background: #ffffff;
    z-index: 99;
    top: 0;
    left: 70%;
    border-radius: 3px;
    margin: auto;
    transform: translate(-50%, 0);
}

.captcha_title {
    height: 50px;
    line-height: 50px;
    font-size: 12px;
    color: #666666;
    border-bottom: 1px solid #e4e7eb;
    padding: 0 20px;
    display: flex;
    justify-content: space-between;
}

.captcha_close {
    font-size: 16px;
    color: #666;
    position: absolute;
    right: 0;
    width: 50px;
    text-align: center;
    cursor: pointer;
}

.captcha_Bg {
    background: rgba(0, 0, 0, 0.4196078431);
    position: fixed;
    z-index: 90;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    display: none;
}

#captcha {
    background: #ffffff;
    z-index: 3;
    margin: 20px;
}
.textinput3 {
    width: 113px;
    height: 45px;
    line-height: 20px;
    border-radius: 0px 4px 4px 0px;
    background-color: rgba(246, 246, 246, 1);
    color: rgba(102, 102, 102, 1);
    font-size: 14px;
    text-align: center;
    font-family: Roboto;
    border: 1px solid rgba(229, 229, 229, 1);
}

.login-bg {
    background-repeat: no-repeat;
    background-size: auto;
}